aspose file tools*
The moose likes Programmer Certification (SCJP/OCPJP) and the fly likes What versions of the exam are still eligible? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of EJB 3 in Action this week in the EJB and other Java EE Technologies forum!
JavaRanch » Java Forums » Certification » Programmer Certification (SCJP/OCPJP)
Bookmark "What versions of the exam are still eligible?" Watch "What versions of the exam are still eligible?" New topic
Author

What versions of the exam are still eligible?

Keith Wegner
Greenhorn

Joined: Jan 21, 2009
Posts: 10
1.4?
1.5?
1.6?
Jesper de Jong
Java Cowboy
Saloon Keeper

Joined: Aug 16, 2005
Posts: 13869
    
  10

Currently SCJP 5 and SCJP 6 are available. SCJP for Java 1.4 has been retired a long time ago.

See Sun's SCJP pages.


Java Beginners FAQ - JavaRanch SCJP FAQ - The Java Tutorial - Java SE 7 API documentation
Scala Notes - My blog about Scala
W. Joe Smith
Ranch Hand

Joined: Feb 10, 2009
Posts: 710
At this time, I think it is just Java 5 and Java 6. I believe the 1.4 exam has be retired.


SCJA
When I die, I want people to look at me and say "Yeah, he might have been crazy, but that was one zarkin frood that knew where his towel was."
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: What versions of the exam are still eligible?